lastAccountName: Beret_43
timestamps:
  login: 1550399658967
  logout: 1550399759553
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 77.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1261.3391685931201
  y: 83.0
  z: 1306.4810339018622
  yaw: -171.7315
  pitch: 13.932405
